Jump to content
AutoDesSys Forums

fz 9.2?


snow
 Share

Recommended Posts

I installed FormZ 9.2 last week- up from 9.1. Running on Late 2015 iMac Retina with OS11 Big Sur. All my problems began when I updated my OS. FormZ 8.6.5 which worked perfectly on OS 10 wouldn't work on the new OS 11, so I had to go to Z9. What a mistake. The bugs were plenty, with some still present in 9.2. After all the cataloguing of bugs to the dev team and many months of waiting, I have to say I am deeply disappointed. I would go back to OS 10 and Z 8.6.5 in a second if it weren't for the fact that I wouldn't be able to communicate with the Windows server at work. *sigh*

Edited by carlart
Link to comment
Share on other sites

21 hours ago, carlart said:

I installed FormZ 9.2 last week- up from 9.1. Running on Late 2015 iMac Retina with OS11 Big Sur. All my problems began when I updated my OS. FormZ 8.6.5 which worked perfectly on OS 10 wouldn't work on the new OS 11, so I had to go to Z9. What a mistake. The bugs were plenty, with some still present in 9.2. After all the cataloguing of bugs to the dev team and many months of waiting, I have to say I am deeply disappointed. I would go back to OS 10 and Z 8.6.5 in a second if it weren't for the fact that I wouldn't be able to communicate with the Windows server at work. *sigh*

We are still working through the bugs that you've reported, some of which we have been unable to reproduce. We will be sending an email shortly to address these.

Link to comment
Share on other sites

Thanks Carlart for the warning.

A tech, does that mean 9.2 is still beta, and not offial release yet.    I guess that id the same for Vray 5.   Well, I plan to get Vray and try on my new project that is about starting next week.  It will just go to push off for now, I guess.  

Link to comment
Share on other sites

29 minutes ago, 9192 said:

Thanks Carlart for the warning.

A tech, does that mean 9.2 is still beta, and not offial release yet.    I guess that id the same for Vray 5.   Well, I plan to get Vray and try on my new project that is about starting next week.  It will just go to push off for now, I guess.  

Both are released; V-Ray 5 will not work on any version earlier than 9.2 due to interface changes. We will continue developing point releases to address issues, but overall the feedback has been good! If you need any further information, please contact us at support@formz.com.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...